.tf-btn-tab span {
    white-space: pre;
}
.footer-bottom .inner-bottom {
    justify-content: center;
}
.banner-image-text .bn-image img {
    max-height: 336px;
}
.section-thumbs-arrival .thumbs-prd .info_name {
    white-space: pre;
}
.card-product_wrapper {
    aspect-ratio: 1;
}
.section-page-title-single {
    padding-top: 40px;
}
.list-order-product .order-item {
    border-bottom: none;
}
.list-order-product .img-prd img {
    aspect-ratio: 1;
}
@media (max-width: 768px) {
    .tf-product-info-wrap .product-infor-price {
        align-items: start;
        flex-direction: column;
    }
    .tf-product-info-wrap .product-infor-price .badge-sale {
        margin-left: 0;
    }
}
.payhere-logo {
    max-width: 300px;
    width: 100%;
}
.laravel-markdown p,
.laravel-markdown ul li {
    color: #696e73;
}
